﻿html, body {
	width: 100%;
	height: 100%;
	min-height: 300px;
	-ms-touch-action: none;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

/* 被你可视对讲SDK放假啊圣诞快乐发生 */
body {
	font-family: 微软雅黑, Tahoma, 'Lucida Grande', Verdana, 'Microsoft Yahei',
		STXihei, hei;
}

a {
	text-decoration: none;
}

img {
	border: 0;
}

.wrap {
	margin: 0 auto;
	overflow-x: hidden;
	padding: 0;
	width: 100%;
	max-width: 800px;
	height: 100%;
	background: #b8d0da;
}

.wrap::-webkit-scrollbar {
	width: 0px;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

.module_space {
	height: 60px;
	width: 100%;
}

.foot {
	height: 55px;
	line-height: 55px;
	color: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 800px;
	background-color: #f5f5f5;
	-border-top: 1px solid rgb(26, 26, 29)
}

.turn_Online {
	position: absolute;
    left: 5px;
    top: 11px;
    height: 32px;
    width: 36px;
    line-height: 32px;
    border-radius: 13px;
    background-image: url(../images/turn_Online2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px;
    background-color: #ebebeb;
    border: 1px solid #dddddd;
    cursor: pointer;
}

.turn_Online.disabled {
	background-color: #DDDDDD;
}

.sendMsg {
	position: absolute;
	left: 50px;
	right: 6px;
}

.sendMsg input {
	width: 100%;
	height: 33px;
	line-height: 33px;
	outline: none;
	border: 1px solid #dddddd;
	border-radius: 15px;
	padding-left: 10px;
	padding-right: 20%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: #ebebeb;
	font-size: 14px;
	-webkit-appearance: none ;
}
.weui_mask_transparent{
	display: none!important;
}
.btn_send {
	position: absolute;
	right: 0.3rem;
    top: 1.14rem;
    height: 24px;
    width: 48px;
    line-height: 24px;
    border-radius: 15px;
    text-align: center;
    background: #fde53d;
    cursor: pointer;
    color: #000000;
	border: 1px solid #dddbc7;
	font-size: 14px;
}
/* @media (min-width: 720px){
	.btn_send {
		position: absolute;
		right: 0.3rem;
		top: 1.15rem;
	}
} */
.msgList {
	margin: 0 5px;
}

.msgBox {
	position: relative;
	margin: 20px 0;
}

.leftName {
	font-size: 14px;
	color: #858282;
	margin-bottom: 10px;
}

.msgDiv {
	background-color: #FFF;
	border-radius: 5px;
	display: inline-block;
	position: relative;
	max-width: 80%;
	min-height: 20px;
	padding: 10px;
}

.msgContent_left {
	padding: 0px 0px 0px 55px;
	background-image: url('../images/chatbot_consulting.png');
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 30px;
}

.msgContent_right {
	
    padding: 0px 15px 0px 0;
    /***
    background-image: url('../images/robot.png');
    background-position: right top ;
    background-repeat:no-repeat;
    background-size:40px;
        ***/
	
}

.msgContent_right_head {
	
}

.leftMsg.msgDiv:before {
	width: 0;
	position: absolute;
	top: 12px;
	left: -12px;
	border-style: solid;
	border-color: transparent #FFF;
	border-width: 0 12px 12px 0;
	content: "";
}

.msgText {
	line-height: 20px;
	word-wrap: break-word;
	padding: 0;
	margin: 0;
}

.msgDiv p {
	line-height: 20px;
	padding: 0px;
	margin: 0;
	word-wrap: break-word;
	color:#000;
}

.msgDiv img {
	max-width: 100%;
}

.stionsList {
	margin-top: 20px;
	list-style: none;
	padding: 0;
}

.stionsList li {
	padding: 3px 10px;
	display: list-item;
	text-align: -webkit-match-parent;
	display: inline-block;
	line-height: 1.5em;
	color: #0096d6;
	 cursor:pointer;
}

.stionsList li:hover {
	background: #16a1dc;
	color: #fff;
}

.rightMsg {
	text-align: right;
}

.rightMsg .msgDiv {
	position: relative;
	text-align: left;
	background-color: #fde53d;
    color: #666;
}

.rightMsg .msgDiv:before {
	width: 0;
	position: absolute;
	top: 12px;
	right: -12px;
	border-style: solid;
	border-color: transparent #09aeb0;
	border-width: 0 0 12px 12px;
	content: "";
	border-color: transparent #fde53d;
}

.leftMsg .msgDiv:before {
	width: 0;
	position: absolute;
	top: 12px;
	left: -12px;
	border-style: solid;
	border-color: transparent #FFF;
	border-width: 0 12px 12px 0;
	content: "";
}

.msgData {
	text-align: center;
	color: #676e6f;
	font-size: 12px;
	margin: 10px 0;
	padding: 5px 0;
}

.popup-box-background {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: -webkit-box;
	background-color: rgba(22, 22, 22, 0.5);
	-webkit-box-pack: center;
	-webkit-box-align: center;
}

.popup-box {
	width: 100%;
	min-height: 150px;
}

.popup-box img {
	width: 100%;
	height: auto;
}

.hide {
	display: none;
}

.noResult {
	border-top: 1px solid #e8e8e8;
	margin-top: 10px;
	width: 100%;
	line-height: 40px;
	text-align: center;
}

.btn_turn {
	color: #0096d6;
	font-size: 14px;
	line-height: 40px;
	font-weight: bolder;
	text-decoration: underline;
}

/***page2*/
.pageBox {
	position: relative;
	left: 0px;
}

.page1 {
	
}

.page2 {
	overflow: auto;
	word-break: break-all;
	font-size: 12px;
	background: #fff!important;
}

.header {
	height: 40px;
	width: 100%;
	background: #0096d6;
}

.btn_back {
	background: url('../images/back.png') center center no-repeat;
	background-size: 28px;
	height: 40px;
	width: 60px;
	cursor: pointer;
}

.content {
	left: 0;
	right: 0;
	top: 0;
	padding: 0;
}

.content p, .content h5 {
	padding: 0px 10px;
	margin: 0;
	word-wrap: break-word;
}

/* .content img {
	width: 100%;
} */

.articleTitle {
	color: #4fc1e9;
	font-size: 14px;
	padding: 10px;
	line-height: 20px;
	border-bottom: 1px solid #fff;
}

.page2 .articleHeader {
	margin: 10px;
}

.page2 .articleHeader .time, .page2 .articleHeader .readNum {
	color: #0096d6;
}

.page2 .articleContent {
	margin: 10px;
	overflow: hidden;
	word-wrap: break-word !important;
}
/* .page2 .articleContent img, */
 .page2 .articleContent p, .page2 .articleContent span
	{
	max-width: 100% !important;
	height: auto !important;
}

.imgBox {
	border: 1px solid #c8c8c8;
	background-color: #fff;
	margin: 5px;
}

.imgBox img {
	border-top: 1px solid #c8c8c8;
	width: 100%;
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.imgBox img:first-child {
	border-top: 0;
}

.quickly {
	color: #0096d6;
	font-weight: bolder;
}

.survey {
	width: 100%;
}

.survey_title {
	width: 100%;
	padding: 0px 10px;
	height: 30px;
	line-height: 30px;
	background: #535455;
	color: #fff;
	font-size: 14px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.survey_title img {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}

.survey_content {
	width: 100%;
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.survey_question {
	padding: 0 0 0 25px;
	font-weight: 800;
	font-size: 12px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.survey_desc {
	font-size: 12px;
	width: 100%;
}

.survey_card1 {
	background: url('../../images/km/icon1.png') left center no-repeat;
	background-size: 16px;
}

.survey_card2 {
	background: url('../../images/km/icon2.png') left center no-repeat;
	background-size: 16px;
}

.survey_answer {
	width: 100%;
	padding: 5px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.survey_answer textarea {
	width: 100%;
	padding: 5px 10px;
	resize: none;
	border: 1px solid #888888;
	border-radius: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.survey_btn {
	width: 40%;
	margin: 15px 30%;
	height: 35px;
	line-height: 35px;
	background: #D7410B;
	text-align: center;
	color: white;
	font-size: 14px;
	border-radius: 7px;
	cursor: pointer;
}

.survey_btn:hover {
	background: #EEEEEE;
}
.choosebox {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: -webkit-box;
	background-color: rgba(22, 22, 22, 0.2);
	-webkit-box-pack: center;
	z-index: 1;
}

.choose {
	background: #fff;
	height: 160px;
	margin: auto;
	width: 300px;
	margin-top: 200px;
	border-radius: 10px;
	overflow: hidden;
	background-size: cover;
}

.choose_tip {
	height: 25px;
	width: 100%;
	text-align: center;
	margin-top: 15px;
	color: #000;
	position: relative;
}

.choose_tip h1 {
	font-size: 14px;
	color: #000;
	font-weight: blod;
}

.choose_tip p {
	font-size: 12px;
}

.choose_line {
	height: 59px;
    width: 2px;
    border-right: 1px solid #d9d9d9;
    position: absolute;
    top: 20px;
    left: 51.5%;
    z-index: 2;
}

.choose_line1 {
	height: 32px;
	width: 2px;
	border-right: 1px solid #888;
	position: absolute;
	bottom: 62px;
	left: 49.5%;
	z-index: 2;
}

.choose_x {
	overflow: hidden;
	position: relative;
}

.choose_x ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}

.choose_x ul li {
	width: 50%;
	height: 114px;
	float: left;
	position: relative;
}
.choose_x ul li:nth-of-type(1) {
	width: 52%;

}
.choose_x ul li:nth-of-type(2) {
	width: 48%;
}
/* .choose_x ul li:nth-of-type(1) {
	background: url("../images/cp.png") 55% 18% no-repeat;
	background-size: 40%;
}

.choose_x ul li:nth-of-type(2) {
	background: url("../images/printer.png") 55% 23% no-repeat;
	background-size: 40%;
}
.choose_x ul li:nth-of-type(1):hover {
	cursur: pointer;
	background: #fff url("../images/cp.png") 55% 18% no-repeat #efefef;
	background-size: 40%;
	border-radius: 0 0 0 10px;
}

.choose_x ul li:nth-of-type(2):hover {
	cursur: pointer;
	background: #fff url("../images/printer.png") 55% 23% no-repeat #efefef;
	background-size: 40%;
	border-radius: 0 0 10px 0;
}
*/

.choose_x ul li:nth-of-type(1) {
	background: url(../images/cp2.png) 47% 5% no-repeat;
    background-size: 59%;
}

.choose_x ul li:nth-of-type(2) {
	background: url(../images/printer2.png) 40% 29% no-repeat;
    background-size: 68%;
}

.choose_x ul li span {
	font-weight: 800;
	display: block;
	width: 100%;
	position: absolute;
	bottom: 8px;
	color: #000;
}



.robot_colse {
	width: 20px;
	height: 20px;
	background: url("../images/robot_close.png") center center no-repeat;
	background-size: 40%;
	float: right;
	position: absolute;
	top: 5px;
	right: 2px;
	cursor: pointer;
}

.robot_colse:hover {
	background-size: 60%;
}

/*节日样式-春节*/
.choose_bg {
	width: 100%;
	height: 100%;
	overflow: hidden;
	border-radius: 10px;
	background: url("../images/b-pople.png") -10px -10px no-repeat,
		url("../images/b_right.png") 7px 53px no-repeat,
		url("../images/b-pople2.png") 239px -10px no-repeat,
		url("../images/b_left.png") 263px 53px no-repeat;
}
/* .choose_x ul li span{text-align:none;} */
.choose_x ul li#flag1 span {
	text-indent: 22%;
}
.choose_x ul li#flag2 span {
	text-indent: 19%;
}

.choosebox2 {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: -webkit-box;
	background-color: rgba(22, 22, 22, 0.2);
	-webkit-box-pack: center;
	z-index: 1;
}

.choose2 {
	background: #fff;
	overflow: hidden;
	margin: auto;
	width: 300px;
	margin-top: 200px;
	border-radius: 10px;
}

.choose_tip2 {
	height: 25px;
	width: 100%;
	text-align: center;
	margin-top: 15px;
	color: #000;
	position: relative;
}

.choose_tip2 h1 {
	font-size: 14px;
	color: #000;
	font-weight: blod;
}

.choose_tip2 p {
	font-size: 12px;
}

.choose_line2 {
	height: 32px;
	width: 2px;
	border-right: 1px solid #888;
	position: absolute;
	top: 30px;
	left: 49.5%;
	z-index: 2;
}

.choose_x2 {
	overflow: hidden;
	position: relative;
	text-align: center;
}

.robot_colse2 {
	width: 20px;
	height: 20px;
	background: url("../images/robot_close.png") center center no-repeat;
	background-size: 40%;
	float: right;
	position: absolute;
	top: 5px;
	right: 2px;
	cursor: pointer;
}

.robot_colse2:hover {
	background-size: 60%;
}

.text-bt {
	margin: auto;
	height: 33px;
	width: 50px;
	line-height: 33px;
	border-radius: 5px;
	text-align: center;
	background: #0096d6;
	cursor: pointer;
	color: #fff;
}

.choose2 .texts1 {
	color: #000;
	font-size: 12px;
	height: 18px;
	line-height: 18px;
}

.choose2 .texts2 {
	color: #0096d6;
}
.gtspan li span{
	color: #0096d6;
	cursor:pointer;
}
.gtspan li{
	margin-left:10px;
}

.msgask {
	font-weight: bold;
	color: #000
}

.msgbtn {
	border: 1px solid #c1c1c1;
	margin: 5px 5px 5px 0;
	line-height: 18px;
	border-radius: 5px;
	min-height: 18px;
	display: inline-block;
	padding: 5px 8px;
}

.msgbtn_active {
	border: 1px solid #0096d6;
	background: #0096d6 !important;
	color: #fff;
}

.msgbtn_gray {
	background: #888;
}

/*我要买电视*/
.teleList {
	margin-top: 10px;
	list-style: none;
	padding: 0;
}

.teleList li {
	width: 96%;
	float: left;
	height: 72px;
	/* line-height:72px; */
	margin: 0px 2% 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #0096d6;
	font-size: 14px;
}

.teleList li a {
	width: 100%;
	height: 100%;
	color: #0096d6;
}
.teleList li span {
	width: 50%;
	display: inline-block;
	float: left;
}
.teleList li span:last-child {
	line-height: 72px;
}

.teleList li span img {
	width: 66px;
	height: 66px;
	margin: 3px auto;
	margin-left: 10px;
}

.template_body{
	width: 220px;
	background: #fff;
	/* float: left; */
	word-break: break-all;
	border: 1px solid #dedede;
	margin-bottom: 10px;
	border-radius: 4px;
	padding: 10px;
	padding-bottom: 0px;
	overflow: hidden;
}
 .template_body:last-child {
	margin-bottom:0px;
} 
.template_body_two{
	width: 100%;
	background: #fff;
	float: left;
	word-break: break-all;
}
.template_title{
	width: 100%;
	float: left;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	margin-bottom: 8px;
}
.template_contect_body{
	width: 100%;
	float: left;
}
.template_contect_body li{
	float: left;
	font-size: 12px;
	border: 1px solid #dedede;
	margin-right: 5px;
	margin-bottom: 8px;
	border-radius: 3px;
}
.template_contect_body li a{
	color: #666;
	text-decoration: none;
	padding: 2px 8px;
	float: left;
}
.template_top_body{
	max-width: 100%;
	background: #fff;
	float: left;
	word-break: break-all;
	border-radius: 4px;
}
.template_img{
	width: 100%;
	float: left;
	display: flex;
	align-items: center;
	/* justify-content: center; */
}
.template_img img{
 	width: 100%; 
	/* width: 220px;  */
	float: left;
	max-height: 110px;
}
.template_title_font{
	width: 100%;
	float: left;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	margin: 8px 0;
}
.template_contect_font{
	width: 100%;
	float: left;
	font-size: 12px;
	color: #666;
	line-height: 1.5;
	text-align: justify;
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 5px;
}
.see_detail{
	float: right;
	font-size: 12px;
	margin: 10px 0;
}
.see_detail a{
	text-decoration: none;
	color: #0096d6;
}
.template_img_code{
	width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    z-index: 9;
    align-items: center;
    justify-content: center;
    display: none;
    top:0;
}
.template_img_code_center{
	width: 90%;
}
.template_img_large{
	width: calc(100% - 20px);
	float: left;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.template_img_large img{
	max-width: 100%;
    height: auto;
    max-height: 100%;
}
.template_one_body{
	max-width: 100%;
	background: #fff;
	float: left;
	word-break: break-all;
}
.template_list{
	width: 100%;
	float: left;
}
.template_list li{
	/* width: 100%; */
	width: calc(100% - 20px);
	float: left;
	border: 1px solid #DEDEDE;
	padding: 10px;
	margin-bottom: 10px;
	/* border-top: none; */
	border-radius: 4px;
}
/* .template_list li:first-child{
	padding-top: 0;
	border-top: 1px solid #DEDEDE;
} */
.template_left_img{
	width: 66px;
	height: 66px;
	float: left;
}
.template_left_img img{
	width: 66px;
	height: 66px;
	float: left;
}
.template_right{
	width: calc(100% - 76px);
	float: left;
	margin-left: 10px;
}
.template_right_title{
	width: 100%;
	float: left;
	font-size: 12px;
	color: #333333;
}
.template_label_body{
	width: 100%;
	float: left;
	margin: 2px 0;
}
.template_label_body span{
	padding: 0px 5px;
	float: left;
	border: 1px solid #DEDEDE;
	font-size: 12px;
	margin-right: 4px;
	color: #666666;
}
.template_right_contect{
	width: 100%;
	float: left;
	font-size: 12px;
	line-height: 1.5;
	color: #666;
}

.template_body a,.template_one_body a,.template_top_body a{
	cursor: pointer;
}


/* .articleContent img{
	width: auto;
}  */